.wrong-price {
    position: fixed;
    right: 125px;
    bottom: 0;
    width: 100%;
    max-width: 350px;
    background: #FFF none;
    border-radius: 5px 5px 0 0;
    overflow: hidden;
    z-index: 999;
    box-shadow: 0 0 10px 0 #CFCFCF;

}

.wrong-price.active {
    bottom: 0;
    max-width: 452px;
}

.wrong-price-title {
    font-size: 16px;
    line-height: 18px;
    color: #FFF;
    text-align: center;
    position: relative;
    padding: 9px 22px;
    background: #F4A548 none;
    cursor: pointer;
}

.wrong-price-title::after {
    content: '';
    width: 0;
    height: 0;
    border-left: 7px solid transparent;
    border-right: 7px solid transparent;
    border-bottom: 7px solid #FFF;
    display: block;
    position: absolute;
    top: 16px;
    right: 22px;
}

.wrong-price.active .wrong-price-title::after {
    border-bottom: 0;
    border-top: 7px solid #FFF;
}

.wrong-price-title span {
    padding: 0 0 0 31px;
    background: url('../images/flag.svg') no-repeat left center/19px 19px;
}

.wrong-price-wrap {
    position: relative;
    height: 100%;
    max-height: 0;
    overflow: hidden;
}

.wrong-price.active .wrong-price-wrap {
    padding: 16px 22px;
    max-height: none;
}

.wrong-price-select {
    position: relative;
    margin: 12px 0 0;
}

.wrong-price-select::before {
    content: '';
    width: 0;
    height: 0;
    border-left: 4px solid transparent;
    border-right: 4px solid transparent;
    border-bottom: 4px solid #9D9D9D;
    display: block;
    position: absolute;
    top: 12px;
    right: 9px;
}

.wrong-price-select::after {
    content: '';
    width: 0;
    height: 0;
    border-left: 4px solid transparent;
    border-right: 4px solid transparent;
    border-top: 4px solid #9D9D9D;
    display: block;
    position: absolute;
    bottom: 12px;
    right: 9px;
}

.wrong-price-select select {
    border: 1px solid #AAA;
    padding: 8px 25px 8px 9px;
    font-size: 12px;
    line-height: 16px;
    border-radius: 3px;
    background: transparent none;
    -webkit-appearance: none;
    -moz-appearance: none;
    width: 100%;
    overflow: hidden;
    white-space: nowrap;
    text-overflow: ellipsis;
}

.wrong-price-label {
    font-size: 16px;
    line-height: 19px;
    font-weight: 700;
    margin: 16px 0 0;
}

.wrong-price-label i {
    color: #ff0000;
    font-style: normal;
}

.wrong-price-label:nth-child(1) {
    margin: 0;
}

.wrong-price-reason {
    display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    margin: 0 -15px;
}

.wrong-price-checkbox {
    margin: 12px 0 0;
    position: relative;
    width: 100%;
    -ms-flex: 0 0 50%;
    flex: 0 0 50%;
    max-width: 50%;
    padding: 0 15px;
}

.wrong-price-checkbox label {
    display: block;
    position: relative;
    padding: 0 0 0 25px;
    margin: 0;
    cursor: pointer;
    font-size: 14px;
    line-height: 16px;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
}

.wrong-price-checkbox input {
    position: absolute;
    opacity: 0;
    cursor: pointer;
    height: 0;
    width: 0;
}

.wrong-price-checkmark {
    position: absolute;
    top: 0;
    left: 0;
    height: 16px;
    width: 16px;
    background: #FFF none;
    border: 1px solid #AAA;
    border-radius: 2px;
}

.wrong-price-checkmark:after {
    content: '';
    position: absolute;
    display: none;
    left: 5px;
    top: 1px;
    width: 5px;
    height: 10px;
    border: solid white;
    border-width: 0 2px 2px 0;
    -webkit-transform: rotate(45deg);
    -ms-transform: rotate(45deg);
    transform: rotate(45deg);
}

.wrong-price-checkbox input:checked ~ .wrong-price-checkmark {
    background: #207BC1 none;
    border: 1px solid #207BC1;
}

.wrong-price-checkbox input:checked ~ .wrong-price-checkmark:after {
    display: block;
}

.wrong-price-comment {
    margin: 8px 0 0;
}

.wrong-price-comment textarea {
    border: 1px solid #AAA;
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    border-radius: 3px;
    height: 82px;
    width: 100%;
    padding: 12px;
    font-size: 14px;
    line-height: 16px;
}

.wrong-price-input {
    font-size: 14px;
    line-height: 16px;
    color: #000;
    padding: 7px 13px;
    border: 1px solid #AAA;
    border-radius: 3px;
    width: 100%;
    display: block;
    height: 32px;
}

.wrong-price-info {
    display: -ms-flexbox;
    display: flex;
    align-items: center;
    -webkit-justify-content: space-between;
    justify-content: space-between;
    margin: 12px 0 0;
}

.wrong-price-info .wrong-price-input {
    margin: 0 0 0 16px;
    max-width: -webkit-calc(50% - 8px);
    max-width: -moz-calc(50% - 8px);
    max-width: calc(50% - 8px);
}

.wrong-price-info .wrong-price-input:nth-child(1) {
    margin: 0;
}

.wrong-price-action,
.wrong-success-back {
    margin: 24px 0 0;
    display: -ms-flexbox;
    display: flex;
    -webkit-justify-content: center;
    justify-content: center;
}

.wrong-success-back {
    margin: 0;
}

.wrong-price-action button,
.wrong-success-back span {
    display: block;
    padding: 10px 38px;
    background: #207BC1 none;
    border-radius: 3px;
    color: #FFF;
    font-size: 14px;
    line-height: 16px;
    font-weight: 500;
    border: 0;
    cursor: pointer;
}

.wrong-price-action button:hover {
    opacity: .9;
}

.wrong-price-success {
    padding: 0 86px;
}

.wrong-success-wrap {
    padding: 44px 0 60px;
}

.wrong-success-icon {
    height: 78px;
    width: 78px;
    background: #FFF none;
    border: 2px solid #4CAF50;
    border-radius: 50%;
    position: relative;
    margin: 0 auto;
}

.wrong-success-icon::after {
    content: '';
    position: absolute;
    display: block;
    left: 28px;
    top: 19px;
    width: 20px;
    height: 34px;
    border: solid #4CAF50;
    border-width: 0 2px 2px 0;
    -webkit-transform: rotate(45deg);
    -ms-transform: rotate(45deg);
    transform: rotate(45deg);
}

.wrong-success-title {
    text-align: center;
    font-size: 18px;
    line-height: 21px;
    margin: 19px 0 0;
    font-weight: 700;
}

.wrong-success-text {
    text-align: center;
    font-size: 16px;
    line-height: 19px;
    margin: 18px 0 0;
}

.wrong-error-text {
    display: none;
    font-size: 12px;
    line-height: 14px;
    color: #C6504D;
    margin: 8px 0 0;
}

.wrong-error .wrong-price-checkmark,
.wrong-price-comment .wrong-error {
    border: 1px solid #C6504D;
}

.wrong-price-reason .wrong-error-text {
    padding: 0 15px;
}